Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 29 Jul 2019 09:51:29 -0400

Chat transcript

	
		
			Name: Kamlesh Sharma
		
			E-mail: [email-masked]

	Bryan Mon, 07/29/19 07:02:14 pm Asia/Calcutta
	
		Hello. How may I help you?

	Kamlesh Sharma 07:02:18 pm
	
		hello
	
		are you there ??

	Bryan 07:02:22 pm
	
		Hello!
	
		How may I assist you today?

	Kamlesh Sharma 07:03:00 pm
	
		please forward this message to you support team not able to access this IP 67.203.4.162
	
		getting continue RTO on this IP
	
		not able to connect server
	
		production has been start but problem with server
	
		not able to access 
	
		please check fast revert
	
		thanks

	Bryan 07:03:56 pm
	
		We are really sorry for the inconvenience caused to you. Can I have your server ID?
	
		Could you also provide your contact number .That will be much help full.

	Kamlesh Sharma 07:04:51 pm
	
		DXDS1392
	
		9999653712

	Bryan 07:05:20 pm
	
		Thanks you for the confirmation. We really appreciate you patience.
	
		Is there anything else apart from this?

	Kamlesh Sharma 07:05:46 pm
	
		please start this first

	Bryan 07:05:47 pm
	
		Phone: 
1-888-505-COLO 
1-213-928-6929 (Local)
	
		You can also contact on this number.

	Kamlesh Sharma 07:06:19 pm
	
		I already email to support but no reply

	Bryan 07:06:31 pm
	
		Sure, I will pass the message to our technical support team.

	Kamlesh Sharma 07:06:35 pm
	
		please forward this message to support and check please

	Bryan 07:06:48 pm
	
		Please do expect the follow up from our team.
	
		Thank you for contacting us.
	
		We hope that the problem will be resolved for you as soon as possible.
	
		Bye! May you have a great day.

	6m 4s

Chat has been opened from website: https://www.colocationamerica.com/dual-processor/e5-2640.htm

Visitor geolocation: Noida, Uttar Pradesh, India / 223.233.100.72

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com